<?php

namespace App\Modelos;

use Core\Database;

class Impresoras extends Database
{
    protected $table = 'app_impresoras';
    protected $id = 'imp_id';

    public function obtenerImpresoras()
    {
        return $this->consultar("SELECT * 
        FROM app_impresoras imp
        JOIN app_series ser ON ser.ser_id = imp.imp_serid")->all();
    }
}
